
/*公共文章内容样式-栏目标题*/
.brand-title h3 {
	font-size: 26px;
	color:#3a3a3a;
	padding-left:20px;
	position: relative;
}
.brand-title h3:after {
    content: "";
    position: absolute;
    left:0px;
    top: 6px;
    width: 4px;
    height: 19px;
    background: #ee0718;
    transition: all 0.3s;
}
.brand-title h6 {
	font-size: 16px;
	color: #666;
    font-family: "Oswald-Regular";
    padding: 16px 0 0px 20px;
}
@media screen and (max-width:1024px){
.brand-title h3 {
	font-size: 20px;
	color:#ee0718;
	padding-left:20px;
	position: relative;
}
.brand-title h3:after {
    content: "";
    position: absolute;
    left:0px;
    top: 6px;
    width: 4px;
    height: 19px;
    background: #ee0718;
    transition: all 0.3s;
}
.brand-title h6 {
	font-size: 14px;
	color: #332c2b;
    font-family: "Oswald-Regular";
    padding: 16px 0 0px 20px;
}
}


/*三大生产基地*/
.base-about {
    padding: 5% 0 5% 0;
}
.base-about .about-item {
    float: left;
    width: 50%;
}
.base-about .about-item p {
    font-size: 16px;
    color: #666;
    line-height: 1.8;
    text-indent: 2em;
    margin:20px 0 0 0;
}

.base-about .about-photo {
    float: right;
    width: 45%;
    margin:30px 0 0 0;
}
.base-about .about-photo ul {
    overflow: hidden;
}
.base-about .about-photo ul li {
    position: relative;
    float: left;
    width: 31%;
    margin: 0 1% 1% 0;
}
.base-about .about-photo ul li:nth-child(3n) {
    margin-right: 0;
}
.base-about .about-photo ul li .photo {
    width: 100%;
    height: 0;
    padding-top: 60%;
    overflow: hidden;
    position: relative;
}
.base-about .about-photo ul li .photo img {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    *filter: grayscale(100%);
}
.base-about .about-photo ul li .photo:after {
    opacity: 0.5;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/dian-bg.png) repeat rgb(0,0,0,0);
    z-index: 1;
    transition: all 0.3s;
}
.base-about .about-photo ul li .word {
    width: 100%;
    height: 100%;
    padding:10px 0 30px 0;
}
.base-about .about-photo ul li .word h3 {
    font-size: 18px;
    color: #332c2b;
    line-height: 1.8;
    margin: 0px 0 0px 0;
}
.base-about .about-photo ul li .word p {
    height: 50px;
    font-size: 14px;
    color: #666;
    line-height: 1.8;
}
@media screen and (max-width:1024px){
.base-about {
    padding: 50px 0 0 0;
}
.base-about .about-item {
    width: 100%;
}
.base-about .about-item p {
    font-size: 14px;
    line-height: 1.8;
    margin:20px 0 0 0;
}

.base-about .about-photo {
    margin:30px 0 0 0;
}
.base-about .about-photo ul {
}
.base-about .about-photo ul li {
    width: 100%;
    margin:1% 0;
}
.base-about .about-photo ul li .photo {
    width: 100%;
    height: 0;
    padding-top: 60%;
}
.base-about .about-photo ul li .photo img {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    filter: grayscale(100%);
}
.base-about .about-photo ul li .photo:after {
    opacity: 0.5;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/dian-bg.png) repeat rgb(0,0,0,0);
    z-index: 1;
    transition: all 0.3s;
}
.base-about .about-photo ul li .word {
    width: 100%;
    height: 100%;
    padding:10px 0;
}
.base-about .about-photo ul li .word h3 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.8;
    margin: 0px 0 0px 0;
}
.base-about .about-photo ul li .word p {
    height: 50px;
    font-size: 14px;
    line-height: 1.8;
}

.base-about .about-photo {
    width: 100%;
    margin:30px 0 0 0;
}
}
/*三大生产基地 end*/

/*岩板生产设备*/
.base-equipment {
    padding:5% 0;
}
.base-equipment .equipment-item {
    margin: 30px 0 0 0;
}
.base-equipment .equipment-item ul {
    overflow: hidden;
}
.base-equipment .equipment-item ul li {
    float: left;
    width: 45%;
    margin: 30px 5% 30px 0;
    padding: 30px;
    border-bottom: 1px solid #f1f1f1;
    background: #fff;
}
.base-equipment .equipment-item ul li h3 {
    font-size: 18px;
    color: #332c2b;
    font-weight: bold;
    margin: 0px 0 15px 0;
}
.base-equipment .equipment-item ul li p {
    height: 80px;
    font-size: 16px;
    color: #666;
    line-height: 1.8;
}
.base-equipment{
    background: #f9f9f9;
}
.base-equipment .equipment-photo {
    margin:30px 0 0 0;
}
.base-equipment .equipment-photo ul {
    overflow: hidden;
}
.base-equipment .equipment-photo ul li {
    position: relative;
    float: left;
    width: 31%;
    margin: 0 1% 1% 0;
}
.base-equipment .equipment-photo ul li:nth-child(3n) {
    margin-right: 0;
}
.base-equipment .equipment-photo ul li .photo {
    width: 100%;
    height: 0;
    padding-top: 60%;
    overflow: hidden;
    position: relative;
}
.base-equipment .equipment-photo ul li .photo img {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    *filter: grayscale(100%);
}
.base-equipment .equipment-photo ul li .photo:after {
    opacity: 0;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background:#000;
    z-index: 1;
    transition: all 0.3s;
}
.base-equipment .equipment-photo ul li .word {
    position: absolute;
    left: 0%;
    top: 0%;
    z-index: 2;
    width: 100%;
    height: 100%;
    padding: 10%;
    background-image: linear-gradient(to top,rgba(0,0,0,0.01) 0,rgba(0,0,0,.5) 100%);
}
.base-equipment .equipment-photo ul li .word h3 {
    font-size: 16px;
    color: #fff;
    line-height: 1.8;
}
@media screen and (max-width:1024px){
.base-equipment {
    padding:30px 0;
}
.base-equipment .equipment-item {
    margin: 30px 0 0 0;
}
.base-equipment .equipment-item ul {
    overflow: hidden;
}
.base-equipment .equipment-item ul li {
    width: 100%;
    margin: 15px 0;
}
.base-equipment .equipment-item ul li h3 {
    font-size: 16px;
    line-height: 1.8;
    margin: 0px 0 10px 0;
}
.base-equipment .equipment-item ul li p {
    height: auto;
    font-size: 14px;
    line-height: 1.8;
}
.base-equipment{}
.base-equipment .equipment-photo {
    margin:30px 0 0 0;
}
.base-equipment .equipment-photo ul {
}
.base-equipment .equipment-photo ul li {
    width: 48%;
    margin:1%;
}
.base-equipment .equipment-photo ul li:nth-child(3n) {
    margin: 1%;
}
.base-equipment .equipment-photo ul li .photo {
    width: 100%;
    height: 0;
    padding-top: 60%;
    overflow: hidden;
    position: relative;
}
.base-equipment .equipment-photo ul li .photo img {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}
.base-equipment .equipment-photo ul li .photo:after {
    opacity: 0.5;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/dian-bg.png) repeat rgb(0,0,0,0);
    z-index: 1;
    transition: all 0.3s;
}
.base-equipment .equipment-photo ul li .word {
    position: absolute;
    left: 0%;
    top: 0%;
    z-index: 2;
    width: 100%;
    height: 100%;
    padding: 10%;
}
.base-equipment .equipment-photo ul li .word h3 {
    font-size: 14px;
    color: #fff;
    line-height: 1.6;
}    
}
/*岩板生产设备 end*/
